=== debian/changelog ===
prefixsuffix (0.5.0+cvs.2005.06.18-0ubuntu11) oneiric; urgency=low

  * dependencies.patch: switch to bakery-2.6, no code changes necessary. Also
    add gnome-vfsmm-2.6 as a dependency.
    - update build dependencies in debian/control accordingly
  * Switch from simple-patchsys to source format 3.0 (quilt).
  * Add autotools-dev as a build dependency to pull new config.{sub,guess}
    files.
  * Add a watch file.
  * debian/control: move homepage to its own field.
  * desktop.patch: make desktop file valid.
  * Add doc-base file for HTML documentation.
  * Bump debhelper compatibility level to 5.
  * Bump Standards-Version to 3.9.2.

 -- Ilya Barygin <barygin@gmail.com>  Thu, 01 Sep 2011 00:52:04 +0400

prefixsuffix (0.5.0+cvs.2005.06.18-0ubuntu10) intrepid; urgency=low

  * Rebuild for libxml++2.6c2a -> libxml++2.6-2 transistion.
  * Add a patch that adds #include <libintl.h> to mainwindow.cc.

 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 06 Aug 2008 17:00:45 +1000

prefixsuffix (0.5.0+cvs.2005.06.18-0ubuntu9) gutsy; urgency=low

  * debian/rules: fix DEB_INSTALL_DOCS_prefixsuffix statement.
  * debian/control: use ubuntu.com mail address. 

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 26 Jun 2007 07:31:09 +0200

prefixsuffix (0.5.0+cvs.2005.06.18-0ubuntu8) gutsy; urgency=low

  * Rebuild against glib, now that the fix is actually applied.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 25 Jun 2007 16:29:39 +0200

prefixsuffix (0.5.0+cvs.2005.06.18-0ubuntu7) gutsy; urgency=low

  * Rebuild for glib ABI change.
  * Modify Maintainer value to match Debian-Maintainer-Field Spec

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 25 Jun 2007 11:45:19 +0200

prefixsuffix (0.5.0+cvs.2005.06.18-0ubuntu6) dapper; urgency=low

  * debian/control:
    - build against libbakery2.4-dev.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 12 Apr 2006 17:51:18 +0200

prefixsuffix (0.5.0+cvs.2005.06.18-0ubuntu5) dapper; urgency=low

  * Another rebuild (libbakery).

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 23 Feb 2006 11:56:24 +0100

prefixsuffix (0.5.0+cvs.2005.06.18-0ubuntu4) dapper; urgency=low

  * Another rebuild. 

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Sun,  1 Jan 2006 14:15:14 +0100

prefixsuffix (0.5.0+cvs.2005.06.18-0ubuntu3) dapper; urgency=low

  * Rebuild (libsigc++-2.0-0c2 -> libsigc++-2.0-0c2a name change)

 -- Matthias Klose <doko@ubuntu.com>  Fri,  2 Dec 2005 12:57:20 +0000

prefixsuffix (0.5.0+cvs.2005.06.18-0ubuntu2) breezy; urgency=low

  * Rebuild with the new cairo version

 -- Sebastien Bacher <seb128@canonical.com>  Thu, 18 Aug 2005 17:22:42 +0000

prefixsuffix (0.5.0+cvs.2005.06.18-0ubuntu1) breezy; urgency=low

  * New CVS checkout:
    - licensed under GPL,
    - docs/ updated.
  * debian/patches/upstream-switched-to-GPL-in-the-meantime.patch:
    - removed, is obsolete.
  * debian/patches/fix-docs-Makefile.patch:
    - I really don't want to upload docs/ somewhere, no thank you.

 -- Daniel Holbach <dh@mailempfang.de>  Tue,  5 Jul 2005 09:19:34 +0200

prefixsuffix (0.5.0-0ubuntu1) breezy; urgency=low

  * Initial release.
  * debian/patches/upstream-switched-to-GPL-in-the-meantime.patch:
    - the release under LGPL was a mistake.

 -- Daniel Holbach <dh@mailempfang.de>  Sat,  2 Jul 2005 10:30:45 +0200
