=== debian/control ===
Source: prefixsuffix
Section: gnome
Priority: optional
Maintainer: Daniel Holbach <daniel.holbach@ubuntu.com>
Build-Depends: debhelper (>= 4.2.18), libxml-parser-perl, libbakery-2.6-dev, cdbs, docbook-to-man, libgnome-vfsmm-2.6-dev, autotools-dev
Homepage: http://prefixsuffix.sourceforge.net/
Standards-Version: 3.9.2

Package: prefixsuffix
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: gui application that renames batches of files
 PrefixSuffix is a GUI application that renames batches of files by 
 changing the beginning or end of their names.
