=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_INSTALL_MANPAGES_prefixsuffix := debian/prefixsuffix.1
DEB_INSTALL_DOCS_prefixsuffix := docs/index.html docs/screenshot.png

build/prefixsuffix::
	/usr/bin/docbook-to-man debian/prefixsuffix.sgml > debian/prefixsuffix.1

clean/prefixsuffix::
	rm -f debian/prefixsuffix.1
	find help -name '*omf.out' -exec rm -f \{\} \;
