=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/prefixsuffix/([\d\.]+)/prefixsuffix-([\d\.]+)\.tar\.gz
